vrh_skladi_e - Feature #176

RAZNA ROCNA DELA
03/28/2019 06:35 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 176
Category:

Target version:

ID: 393
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 03/28/2019
Due date: 12/31/2020
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 226
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 03/28/2019 01:05 PM - Niraj Bhatt

- Assignee set to 176

#2 - 04/02/2020 04:26 AM - HARIS PONJEVIC

- Status changed from New to In Progress

Starting Work

#3 - 04/02/2020 04:55 AM - HARIS PONJEVIC

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#4 - 05/21/2020 04:26 AM - HARIS PONJEVIC

- Status changed from Closed to In Progress
- % Done changed from 100 to 0

Starting Work

#5 - 05/21/2020 08:29 AM - HARIS PONJEVIC
Still working

#6 - 05/22/2020 04:34 AM - HARIS PONJEVIC
Starting Work

#7 - 05/22/2020 05:44 AM - HARIS PONJEVIC
Still working

#8 - 06/29/2020 04:55 AM - HARIS PONJEVIC
Starting Work

#9 - 06/29/2020 05:39 AM - HARIS PONJEVIC
Still working

#10 - 08/04/2020 04:46 AM - HARIS PONJEVIC
Starting Work

#11 - 08/04/2020 07:54 AM - HARIS PONJEVIC
Still working

#12 - 11/02/2020 07:00 AM - Mehmed Ajki¢
Starting Work

#13 - 11/02/2020 02:58 PM - Mehmed Ajki¢
Still working

#14 - 11/06/2020 02:56 PM - SEMIR DOLIC
Starting Work

#15 - 11/06/2020 02:56 PM - SEMIR DOLIC
Still working
